body {
	background: #F3F3F3 url(../images/gmailBg.gif) repeat-x 0 -9px;
	font-family: Arial, Helvetica, sans-serif;
}
#corpo { font-family: 'AllerRegular';}
#header {
	height: 128px;
	overflow: hidden;
	position: relative;
}
#header h1 {
	background: url(../images/gmailSpritePNG.png) no-repeat;
	border-right: #4BB1C8 1px solid;
	float: left;
	height: 92px;
	margin-top: 17px;
	padding-right: 25px;
	width: 264px;
}
#header ul.vantagensMini {
	border-left: #B9E1EA 1px solid;
	float: left;
	margin-top: 17px;
	padding: 0 0 2px 20px;
}
#header ul.vantagensMini li {
	background: url(../images/gmailSpritePNG.png) no-repeat 0 -136px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	margin-top: 10px;
	padding-left: 15px;
}

#header #midiaSocial { position: absolute; right: 10px; top: 80px; }
#header #midiaSocial ul li{ float:left; margin:0 5px 0 0; padding:0; }
#header #midiaSocial ul li.noMargin{ margin:0; }
#header #midiaSocial ul li a{ height:28px; width:28px;}
#header #midiaSocial ul li a.btTwitter{ background: url(../images/iconMidias.png) no-repeat 0 0; }
#header #midiaSocial ul li a.btFlickr{ background: url(../images/iconMidias.png) no-repeat -29px 0; }
#header #midiaSocial ul li a.btFacebook{ background: url(../images/iconMidias.png) no-repeat -58px 0; }
#header #midiaSocial ul li a.btYoutube{ background: url(../images/iconMidias.png) no-repeat -87px 0; }
#header #midiaSocial ul li a.btOrkut{ background: url(../images/iconMidias.png) no-repeat -116px 0; }


/*PADRÃO DE CAIXAS NO LEIAUTE*/
#pagewrap { background: url(../images/gmailSpritePNG.png) no-repeat -10% -123px; }
#pagewrap .box {
	background: #FFF;
	margin-bottom: 30px;
	padding: 30px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/*CONTEÚDO*/
#main { margin-top: 50px; overflow: hidden; }
#content {
	float: left;
	font-size: 14px;
	margin-right: 30px;
	padding-bottom: 50px;
	width: 642px;
}
#content .box { padding-bottom: 20px; }
#content h2 a.cadMail {
	background: url(../images/gmailSprite.jpg) no-repeat 0 -150px;
	height: 77px;
	margin: 9px auto -13px auto;
	width: 555px;
}
#content h3 { font-size: 28px; letter-spacing: -2px; }
#content h4 { font-size: 20px; letter-spacing: -1px; }

#content #formReserva {
	background: #EDF4F7 url(../images/Gmail_bgCadastro.gif) repeat-x;
	border-top: #2F8699 3px solid;
	margin: 0 auto -8px auto;
	padding: 10px 0;
	width: 543px;
	position: relative;
	z-index: 88;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomleft: 10px;
	border-radius-radius-bottomright: 10px;
	border-radius-bottomleft: 10px;
}
#content #formReserva label,
#content #formReserva fieldset.novoMail span {
	color: #1A1A1A;
	display: block;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
}
#content #formReserva input {
	background: #FFF url(../images/gmailBgForm.gif) repeat-x bottom;
	color: #666;
	border: #D0D0D0 2px solid;
	font-family: 'AllerRegular', Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#content #formReserva input.errorInput { border: #C00 2px solid; }
#content #formReserva fieldset.novoMail {
	border-bottom: #FFF 2px solid;
	padding: 20px 0 10px 32px;
}
#content #formReserva fieldset.novoMail div {
	display: block;
	margin: 0 auto;
	overflow: hidden;
}

#content #formReserva fieldset.novoMail label {
	float: left;
	line-height: 18px;
	padding: 6px 8px 0 0;
	text-align: right;
	width: 90px;
}
#content #formReserva fieldset.novoMail label.newmail { padding-top: 16px; }
#content #formReserva fieldset.novoMail span { display: inline !important; padding-left: 8px; }
#content #formReserva fieldset.novoMail input {
	font-size: 18px;
	letter-spacing: -1px;
	font-style: italic;
	width: 255px;
}

#content #formReserva fieldset.dadosSecundarios {
	border-top: #BBD9E7 2px solid;
	padding: 30px 0 10px 30px;
}
#content #formReserva fieldset.dadosSecundarios input { width: 200px; }
#content #formReserva fieldset.dadosSecundarios input.secondMail { width: 455px; }
#content #formReserva fieldset.dadosSecundarios div {
	display: block;
	float: left;
	margin-right: 30px;
	width: 225px;
}
#content #formReserva input.campTwitter {
	background: url(../images/gmail_exTwitter.gif) no-repeat;
	padding-left: 18px;
	width: 192px !important;
}
#content #formReserva input.btContinue {
	background: url(../images/gmailSprite.jpg) no-repeat 0 -698px;
	border: none;
	display: block;
	float: none;
	height: 66px;
	margin: 5px auto 10px auto;
	width: 159px;
}
#content #formReserva input.btContinue:hover { background: url(../images/gmailSprite.jpg) no-repeat 0 -631px; }
#content #formReserva input.disable { background: url(../images/gmailSprite.jpg) no-repeat 0 -698px; cursor: wait; opacity: 0.4; }

/*AVISO DE VALIDAÇÃO*/
.avisoMsg {
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	position: fixed;
	margin: 0 10px 25px 0;
	text-align: left;
	top: -2px;
	z-index: 999;
	width: 978px;
} 
.avisoMsg .invisible { height: 2px; width: 2px; }
.avisoMsg #error_message {
	background: #FFECE6 url(../images/iconErrado.gif) no-repeat 20px 25px;
	border: #CC0000 1px solid ;
	border-top: 0;
	display: block;
}
.avisoMsg #info_message {
	background: #FBFCF8  url(../images/iconCerto.gif) no-repeat 20px 25px;
	border: #98CB32 1px solid;
	border-top: 0;
	display: block;
}


.avisoMsg #info_message,
.avisoMsg #error_message,
#loading {
	border-top: 0;
	letter-spacing: -1px;
	padding: 20px 0 20px 40px;
	width: auto;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomleft: 10px;
	-webkit-border-radius-bottomright: 10px;
	border-radius-bottomleft: 10px;
	border-radius-bottomright: 10px;
}
#loading {
    background: url("../images/ajax-loader.gif") no-repeat scroll 10px 50% #F5F4EE;
    border: 1px solid #CCC492;
    color: #6F0E08;
	display: none;
    font-size: 11pt;
    margin: 0 0 22px;
    text-align: left;
    width: auto;
}

#content h4.deadLine {
	font-size: 16px;
	letter-spacing: -1px;
	margin: 8px 0 0 280px;
	overflow: hidden;
	width: 465px;
        display:none;
}
#content h4.deadLine span { float: left; padding-top: 10px; }
#content h4.deadLine strong {
	background: url(../images/gmailSprite.jpg);
	clear: right;
	float: left;
	margin: 0 5px 0 5px;
	height: 67px;
	width: 162px;
}
#content #faq { margin-top: 10px; }
#content #faq h4.question {
	background: url(../images/gmailSprite.jpg) no-repeat 0 -226px;
	padding: 25px 0 5px 85px;
}
#content #faq ul li {
	background: url(../images/gmailBgQuestions.gif) repeat-x;
	padding: 10px 20px 10px 20px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topleft: 10px;
	-webkit-border-radius-topright: 10px;
	border-radius-topleft: 10px;
	border-radius-topright: 10px;
}
#content #faq ul li h4 a {
	background: url(../images/gmailSpritePNG.png) no-repeat -705px 5px ;
	color: #029BC1;
	margin: 0 0 0 0;
	padding: 0 0 0 18px;
}
#content #faq ul li h4 a:hover { color: #006882; }
#content #faq ul li div {
	display: none;
	height: 300px;
	overflow: auto;
}
#content #faq dl a { color: #06F; }
#content #faq dl { padding: 10px 15px 10px 20px; }
#content #faq dl dd, #content #faq dl dt { color: #333; display: block; float: none; }
#content #faq dl dt { font-size: 14px; letter-spacing: -1px; }
#content #faq dl dd { padding-bottom: 20px !important; }

#content #vantagens.box { padding: 30px 0 0 30px; }
#content #vantagens ul { overflow: hidden; }
#content #vantagens ul li {
	float: left;
	font-size: 14px;
	height: 80px;
	margin: 0 30px 30px 0;
	padding: 0 0 0 60px;
	width: 216px;
}
#content #vantagens ul li strong {
	display: block;
	font-size: 20px;
	letter-spacing: -1px;
	padding-bottom: 3px;
}
#content #vantagens ul li.maisEspaco { background: url(../images/gmailSprite.jpg) no-repeat 0 -353px; }
#content #vantagens ul li.seuJeito { background: url(../images/gmailSprite.jpg) no-repeat -335px -353px; }
#content #vantagens ul li.celular { background: url(../images/gmailSprite.jpg) no-repeat -9px -493px; }
#content #vantagens ul li.busca { background: url(../images/gmailSprite.jpg) no-repeat -336px -493px; }

/*COLUNA DIREITA*/
#aside {
	float: left;
	width: 306px;
}
#aside .loginWebmail { padding: 0; }
#aside .loginWebmail form { padding: 0 30px 25px; display:none; }
#aside .loginWebmail h3 {
	/*background: url(../images/gmailBgTit.gif) repeat-x;*/
    text-align: center;
	height: 42px;
	padding: 25px 16px 15px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topleft: 10px;
	-webkit-border-radius-topright: 10px;
	border-radius-topleft: 10px;
	border-radius-topright: 10px;
}
#aside .loginWebmail h3 a {
	color: #000;
        text-decoration: underline;

}

#aside .loginWebmail form label { margin-top: 15px;  }

#aside h3 {
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 20px;
}
#aside form { margin-top: 8px; }
#aside form label, #aside form input { display: block; }
#aside form label {
	font-size: 16px;
	letter-spacing: -1px;
	margin: 20px 0 3px 0;
}
#aside form input {
	background: url(../images/gmailBgForm.gif) repeat-x;
	border: #D0D0D0 1px solid;
	font-family: 'AllerRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 9px 10px 5px 10px;
	width: 226px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#aside form input.login {
	background: url(../images/gmail_exLogin.gif) no-repeat right;
	padding-right: 90px;
	width: 146px;
}
#aside form input.btImagem  {
	border: none;
	float: right;
	margin-top: 20px;
}
#aside form input.btConect {
	background: url(../images/gmailSprite.jpg) no-repeat 0 -314px;
	height: 36px;
	width: 108px;
}
#aside form input.btEntrar {
	background: url(../images/gmailSprite.jpg) no-repeat -109px -314px;
	height: 36px;
	width: 93px;
}

#aside .loginGmail { padding-bottom: 25px; }
#aside .loginGmail h3 {
	background: url(../images/gmailSprite.jpg) no-repeat -208px -620px;
	padding-left: 130px;
	height: 100px;
}
#aside .loginGmail a {
	background: url(../images/gmailSprite.jpg) no-repeat -160px -720px;
	height: 48px;
	width: 241px;
}

#aside .goGmail {
	background: url(../images/gmailSprite.jpg) no-repeat bottom left;
	border: #FFF 3px solid;
	padding: 20px;
}
#aside .goGmail h3 {
	background: url(../images/gmailSpritePNG.png) no-repeat -430px -30px;
	font-size: 20px;
	font-weight: normal;
	height: 85px;
	line-height: 20px;
	padding: 28px 0 0 100px;
}
#aside .goGmail h3 span { display: block; font-size: bold; }
/*#aside .goGmail h3 {
	background: url(../images/gmailSprite.jpg) no-repeat -563px 0;
	font-size: 20px;
	font-weight: normal;
	line-height: 18px;
	padding: 0 0 0 70px;
}
#aside .goGmail h3 {
	font-size: 18px;
	padding: 8px 0 18px 70px;
}*/
#aside .goGmail h3 a { color: #000; /*font-weight: bold;*/ }
#aside .goGmail p { font-size: 14px; line-height: 18px; text-align: center; }

.messageBox {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    color: #fff;
    padding: 15px;
    text-align: center;
    font-weight: bold;
    z-index: 9999;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    cursor: pointer;
    font-size: large;
}

.errorBox {
    background: #c0392b;
}

.successBox {
    background: #27ae60;
}
